﻿<?xml version="1.0" encoding="UTF-8" ?>
<ContentPage
    xmlns="http://xamarin.com/schemas/2014/forms"
    xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
    x:Class="app22.NewsItemPage">
    <ContentPage.Content>
         <StackLayout Orientation="Vertical" Padding="15">
                <Label Text="{Binding Title}" FontAttributes="Bold"/>
                <Image Source="{Binding ImageUrl}" HeightRequest="150" WidthRequest="100"></Image>
                <Label Text="{Binding Text}"/>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>

